package org.jivesoftware.smack.provider;

import org.jivesoftware.smack.packet.ExtensionElement;

public final class StreamFeatureProviderInfo extends AbstractProviderInfo {
   public StreamFeatureProviderInfo(String elementName, String namespace, ExtensionElementProvider<ExtensionElement> extProvider) {
      super(elementName, namespace, extProvider);
   }
}
